FRA(1)

NAME
FRA - Example of using QuantLib

SYNOPSIS
FRA

DESCRIPTION

FRA is an example of using the QuantLib interest-rate model framework.

FRA values a forward-rate agreement (FRA) at different forward dates under two yield curve assumptions. It thereby illustrates how set up a term structure, and to use it to price a simple forward-rate agreement.

SEE ALSO
The source code FRA.cpp, BermudanSwaption(1), Bonds(1), CallableBonds(1), CDS(1), ConvertibleBonds(1), DiscreteHedging(1), EquityOption(1), FittedBondCurve(1), MarketModels(1), MulticurveBootstrapping(1), Replication(1), Repo(1), the QuantLib documentation and website at https://www.quantlib.org.

AUTHORS
The QuantLib Group (see Contributors.txt).

This manual page was added by Dirk Eddelbuettel <edd@debian.org>, the Debian GNU/Linux maintainer for QuantLib.